Bug 506141 - slimdata : Conflicts with slim
slimdata : Conflicts with slim
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: slimdata (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Truch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 506142
  Show dependency treegraph
 
Reported: 2009-06-15 14:12 EDT by Michael Schwendt
Modified: 2009-07-11 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.6.3-5.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-09 03:01:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2009-06-15 14:12:32 EDT
=> slimdata-2.6.3-4.fc12.src.rpm
=> slimdata-2.6.3-4.fc12.i586 in rawhide-development-i386
  File conflict with: slim-1.3.1-5.fc11.i586
     /usr/share/man/man1/slim.1.gz
Comment 1 Matthew Truch 2009-06-15 14:14:56 EDT
Whoops!  Changed the binary name, forgot to change the manpage that goes with it.
Comment 2 Fedora Update System 2009-06-16 21:34:27 EDT
slimdata-2.6.3-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/slimdata-2.6.3-5.fc10
Comment 3 Fedora Update System 2009-06-16 21:34:31 EDT
slimdata-2.6.3-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/slimdata-2.6.3-5.fc9
Comment 4 Fedora Update System 2009-06-16 21:34:35 EDT
slimdata-2.6.3-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/slimdata-2.6.3-5.fc11
Comment 5 Fedora Update System 2009-06-19 09:33:23 EDT
slimdata-2.6.3-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update slimdata'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6684
Comment 6 Fedora Update System 2009-06-19 09:39:49 EDT
slimdata-2.6.3-5.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update slimdata'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6725
Comment 7 Fedora Update System 2009-06-19 09:40:39 EDT
slimdata-2.6.3-5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update slimdata'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-6739
Comment 8 Fedora Update System 2009-07-11 13:01:48 EDT
slimdata-2.6.3-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-07-11 13:17:53 EDT
slimdata-2.6.3-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-07-11 13:35:37 EDT
slimdata-2.6.3-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.